import request from "@/utils/request";

// 查询带出库存提示列表
export function getDrugStroom(data) {
    return request({
        url: "/web/stroom/stoout/getDrugStroom",
        method: "post",
        data
    });
}

// 一键采购
export function autoPurc(data) {
    return request({
        url: "/web/stroom/stoout/autoPurc",
        method: "post",
        data
    });
}
